### Method

# AppStream SystemInfo get_kernel_version

#### Declaration [src]

    const gchar*
    as_system_info_get_kernel_version (
      AsSystemInfo* sysinfo
    )

#### Description [src]

Get the version of the current kernel, e.g. “6.2.0-2”.

#### Return value

Type: `const gchar*`

The current kernel version.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.